Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882431 - Add requires: qpid-cpp-server-ssl to pulp-server
Summary: Add requires: qpid-cpp-server-ssl to pulp-server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: documentation
Version: 2.0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: Sprint 42
Assignee: Jeff Ortel
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 22:45 UTC by Jeff Ortel
Modified: 2013-01-09 17:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-09 17:10:01 UTC


Attachments (Terms of Use)

Description Jeff Ortel 2012-11-30 22:45:52 UTC
To support QPID SSL, we need qpid-cpp-server-ssl on the server.

We should also consider requiring: qpid-cpp-server-store again but need to do some testing first.

Comment 1 Jay Dobies 2012-12-03 16:17:35 UTC
I don't think this should be a requires. The user guide will have a configuration section now that covers how to set this up. I'd rather have installing this as a step in that process than require it for all installs, even if it won't be used.

Comment 2 Jeff Ortel 2012-12-10 23:26:02 UTC
Agreed.

Comment 3 Jeff Ortel 2012-12-11 20:50:19 UTC
Addressed in documentation: https://github.com/pulp/pulp/pull/211

Comment 4 Jeff Ortel 2012-12-13 15:17:19 UTC
build: 2.0.6-0.15.beta

Comment 5 Preethi Thomas 2012-12-15 02:13:54 UTC
verified that the document sepcifies the requirement.

Comment 6 Preethi Thomas 2013-01-09 17:10:01 UTC
Pulp v2.0 released


Note You need to log in before you can comment on or make changes to this bug.